PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_standby <command> [options]

DESCRIPTION
crm_standby - Query, enable, or disable standby mode for a node

Nodes in standby mode may not host cluster resources.

  Common options:

--help
    Display this text, then exit

--version
    Display version information, then exit

-V, --verbose
    Specify multiple times to increase debug output

-q, --quiet
    Print only the standby status (if querying)

  Commands:

-G, --query
    Query the current value of standby mode (on/off)

-v, --update=VALUE
    Update the value of standby mode (on/off)

-D, --delete
    Let standby mode use default value

  Additional Options:

-N, --node=NODE
    Operate on the named node instead of the current one

-l, --lifetime=VALUE
    Until when should the setting take effect (valid values: reboot, forever)

-i, --id=VALUE
    (Advanced) XML ID used to identify standby attribute

AUTHOR
Written by Andrew Beekhof and the Pacemaker project contributors